@media (min-width:320px) {
    .wrapper {
        max-width: 100%;
        
    }
}
@media (min-width:374.98px) {
    .wrapper {
        max-width: 100%;
    }
}
@media (min-width:576px) {
    .wrapper {
        max-width: 540px;
    }
}

@media (min-width:768px) {
    .wrapper {
        max-width: 720px;
    }
}

@media (min-width:992px) {
    .wrapper {
        max-width: 960px;
    }
}

@media (min-width:960px) {

    .head__quiz_wrap-new .quiz__text {
        display: none;
    }
}

@media (min-width: 1088px) {
    
    .headernew.header-white {
    background: #fff url('/assets/templates/new-design/images/header-bg.webp') repeat-x left center;
    color: #2C0E16;
  }
  .header-white .header-location a {
    border-color: #2C0E16;
  }
  .header-white .header-location a:before {
    content: url('/assets/templates/new-design/svgs/location-black.svg');
  }
  .header-white .header-location a:after {
    content: url('/assets/templates/new-design/svgs/chevron-black.svg');
  }
  .header-white .header-location a:hover, .header-white .header-location a:focus {
    color: #23527c;
  }
  .header-white .header-phone p span {
    color: rgba(44, 14, 22, 0.72);
  }
  #headernew.header-white .header-callback button {
    background: linear-gradient(0deg, #AC535E 0%, #EE8F9D 100%), rgba(255, 255, 255, 0.1);
  }
  .header-white .logo-mobile {
    display: none;
  }
}

@media (min-width:1280px) {
    .wrapper {
        max-width: 1200px;
    }
}

@media (min-width:1600px) {}

@media (min-width:1777px) {}

@media (max-width:1534.98px) {
    .header__social-item span {
        display: none;
    }
}

@media (max-width:1439.98px) {}

@media (max-width:1406.98px) {
    .headernew {
        padding: 15px 30px;
    }
    .header-bottom {
        padding-left: 30px;
        padding-right: 30px;
    }
    .header-content {
        gap: 15px;
    }
    .header-callback button {
        padding: 14px 16px;
    }
    .header__social-item {
        padding: 11px 13px;
    }
    .header-menu {
        gap: 20px;
    }
}

@media (max-width:1279.98px) {

    .homeblog-content h1 {
        font-size: 52px;
    }

    .blg__articles-item {
        width: 100% !important;
    }
    .blg__articles-item img {
        height: 350px;
    }

    .tabs__content-item {
        width: 48.3%;
    }

    .blg-main {
        width: 62%;
    }
    .blg-side {
        width: 32%;
    }
    .section-title h3 {
        font-size: 21px;
    }
    .blg-reqfrm .section-title h3 {
        font-size: 15px;
    }

    #blrubr .requestblog__form-range button {
        width: 48%;
    }

    .subscrmbl__form-cap {
        font-size: 22px;
    }
    .blg__scls-item {
        width: 47%;
    }

    .blg-consultform .btnwrap {
        width: 100%;
    }
    .blg-consultform input {
        width: 32%;
    }

    .blg__main_content-form h3 {
        font-size: 23px;
    }
    .header-bottom {
        padding: 13px 30px 14px;
    }
    .header-search {
        display: none;
    }

    .regalia__left, .regalia__right {
        flex: 0 0 48%;
        max-width: 48%;
    }

    .article-item {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .regalia .h-row {
        gap: initial;
        justify-content: space-between;
    }

    h1.h-title {
        font-size: 56px;
    }
}

@media (max-width:1087.98px) {
    .sticky-header {
        padding-top: 130px !important;
    }
    .custom-header {
      padding-top: 98px !important;
    }
    .header-logo {
        margin-right: auto;
    }
    .header-location {
        display: none;
    }
    .header-callback {
        display: none;
    }
    .submenu-btn {
        display: flex !important;
        align-items: center;
    }

    .header-mobile .header-location,
    .header-mobile .header-callback,
    .header-mobile .header__social-item span {
        display: block;
    }

    .cities-mobile a {
        display: flex;
    }
    .header-bottom {
        display: none;
    }
    .header-white .logo-desktop {
        display: none;
    }
    .header-white .logo-mobile {
        display: block;
    }
}

@media (max-width:991.98px) {
    .head__quiz_wrap-new .head__quiz {
        height: auto;
    }
    #homeblog {
        min-height: 640px;
        padding: 30px 0 60px;
        background: url(../images/home/backmobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .hmblg-container {
        flex-direction: column;
    }

    .homeblog-content span.homeblog-info,
    .homeblog-bot,
    .homeblog-backgrnd img {
        display: none;
    }

    .homeblog-backgrnd img {
        position: relative;
        right: 0;
        bottom: 0;
    }
    .homeblog-backgrnd img.mbl {
        display: block;
    }

    .homeblog-top {
        text-align: center;
        align-items: center;
        margin-bottom: 30px;
    }
    .homeblog-content h1 {
        font-size: 46px;
    }
    .homeblog-comp {
        font-size: 18px;
        line-height: 120%;
    }
    .homeblog-comp br {
        display: block;
    }

    .homeblog__bot-mblwrap {
        display: block;
    }

    .tabs__content-item {
        width: 100%;
    }

    .blrubr-content {
        flex-direction: column;
    }
    .blg-main, .blg-side {
        width: 100%;
    }
    .blg__main_content-form h3 {
        font-size: 20px;
    }

    .blg__main-content h5 {
        font-size: 20px;
    }
    .blg__main-content p, .blg__main-content li {
        font-size: 17px;
    }

    .blg__consultform_steps-item span {
        font-size: 15px;
    }

    .head__quiz_wrap-new .quiz__quiz {
        padding: 0 25px;
        padding-bottom: 50px;
    }

    #homeblog input, #blrubr input, #headernew input, .homeblog__bot-mblwrap input, #homeblog textarea, #blrubr textarea, #headernew textarea {
        font-size: 16px;
    }

    .head__quiz_wrap-new .quiz_titles {
        display: none;
    }

    .head__quiz_wrap-new .head__quiz_wrap {
        margin-bottom: 0;
    }
    .search-header .wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .search-header h1 {
        font-size: 40px;
    }
    .search-form__input input {
        font-size: 24px;
    }
    .search-form__button {
        height: 44px;
    }
    .search-results .wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .search__item + .search__item {
        margin-top: 40px;
    }
    .pagination {
        margin-top: 40px !important;
    }

    .psych-intro__img {
        position: static;
        max-width: 100%;
    }

    .psych-intro {
        padding-bottom: 0;
        padding-top: 64px;
    }

    h5.h5.video-item__text-name br {
        display: none;
    }

    .article-item {
        padding: 32px;
    }

    h1.h-title {
        font-size: 48px;
    }

    .video-list {
        gap: 24px;
    }

    .video-item__text-wrap {
        margin-top: 16px;
    }

    .article-sect .title {
        font-size: 32px;
    }
    
    
}

@media (max-width:767.98px) {
    .row {
        margin: 0;
    }

    h1.h-title {
        font-size: 32px;
        margin: 15px 0 6px !important;
    }

    .top-title {
        font-size: 14px;
    }

    .under-title {
        font-size: 14px;
        line-height: 120%;
        max-width: 320px;
        margin: auto;
    }

    h5.article-item__name {
        font-size: 22px;
    }

    .sticky-header {
        padding-top: 124px !important;
    }
    .custom-header {
      padding-top: 92px !important;
    }
    .headernew {
        padding: 14px 30px 10px;
    }
    
    .header-content .header-contact {
        display: none;
    }

    .blg-side .blg-recartcls {
        display: none;
    }
    .section-title img {
        display: block;
    }
    .blg__articles-content {
        display: none;
    }
    .blg__articles-slider {
        display: block !important;
    }

    .blg__reqfrm-phttop {
        justify-content: center;
    }
    .blg__reqfrm-phttop img {
        width: auto;
    }
    
    .newblog .breadcrumb > .wrapper {
        gap: 10px;
    }
    
    .blg__recartcls_item-txt h5 {
        max-width: 100%;
    }
    
    .ya-share2__popup {
        left: 0 !important;
    }
    
    #blrubr .blg__similarslider-arrow {
        font-size: 18px;
    }
    .search-header h1 {
        font-size: 26px;
    }
    .search-form {
        flex-wrap: wrap;
    }
    .search-form__input {
        width: 100%;
        margin-bottom: 20px;
        flex: auto
    }
    .search-form__button {
        margin-left: 0;
    }
    .search__link {
        font-size: 26px;
        line-height: 36px;
    }
    .search__text {
        font-size: 18px;
        line-height: 24px;
    }
    .pagination__btn, .pagination__nav {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }
    .pagination__nav {
        background-size: 24px;
    }

    .video-list__item-wrap {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .video-list {
        margin: 0;
    }

    .article-item {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .regalia__left, .regalia__right {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .regalia .h-row {
        gap: 32px;
    }

    .video-sect .title {
        font-size: 30px !important;
    }

    .regalia .h-row {
        padding-bottom: 64px;
        margin-bottom: 72px;
    }

    .video-item__timer {
        font-size: 16px;
    }

    .video-item__text-name  {
        font-size: 21px !important;
    }

    .article-sect .title {
        font-size: 30px;
    }

    .psych-intro {
        text-align: center;
        padding-top: 23px;
    }
}

@media (max-width:575.98px) {
    .sticky-header {
        padding-top: 85px !important;
    }
    .custom-header {
      padding-top: 71px !important;
    }
    .header-content .header-social {
        display: none;
    }

    .homeblog-content h1 {
        font-size: 30px;
    }

    .homeblog__bot-mobile {
        font-family: Geometria, arial;
    }

    .section-title h2, .section-title h3 {
        font-size: 30px;
    }
    .section-title h3 {
        font-size: 24px;
    }
    .backlined {
        padding: 48px 23px 26px;
    }

    .tabs__caption .btn {
        padding: 9px 11px;
    }

    #blrubr .requestblog__form-range button {
        width: 48%;
    }

    .breadnew-content p, .breadnew-content span, .breadnew-content a {
        font-size: 12px;
    }
    .blg__main-title h1 {
        font-size: 30px;
    }
    .blg__main-title h1 br {
        display: none;
    }
    .blg__main-stats {
        gap: 20px;
    }
    .blg__stats-item img {
        width: 24px;
        height: 24px;
    }
    .blg__stats-item p {
        font-size: 16px;
        
    }
    .blg__main-stats {
        justify-content: space-between;
    }
    .blg__stats-item {
        text-transform: uppercase;
        min-width: 152px;
    }

    .blg__consultform_steps-item {
        width: 100%;
    }
    .blg__main_content-form {
        padding: 40px 20px;
    }
    
    .blg__consultform-img {
        flex-direction: column;
    }
    .blg__consultform-img h2 {
        font-size: 26px;
    }

    .blg-consultform {
        gap: 15px;
    }
    .blg-consultform input {
        width: 100%;
    }
    .blg-consultform button {
        width: 100%;
    }

    .blg__consultform-accept p, .blg__consultform-accept span {
        font-size: 12px !important;
    }

    .header-logo span {
        font-size: 9px;
    }

    .header__logo-img img {
        max-width: 100%;
        height: auto;
    }

    .header__logo-img {
        width: 40px;
        height: 40px;
    }
    
    .header-logo {
        gap: 16px;
    }

    .headernew {
        padding: 6px 20px;
    }

    .wrapper {
        padding: 0 20px;
    }

    #blrubr .blg__main-react button, #blrubr .blg__main-react .ya-share2 {
        /* font-size: 12px;
        flex-direction: column; */
    }

    .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more:not(.ya-share2__link_more-button-type_short) .ya-share2__title {
        /* font-size: 12px !important; */
    }

    #blrubr .blg__main-react button::before, #blrubr .blg__main-react .ya-share2::before {
        width: 24px;
        height: 24px;
    }

    #blrubr .blg__main-react button.reactbtn.activeitm::before {
        content: '';
        background: url(../svgs/thumbreactl.svg);
        background-size: contain;
    }

    #blrubr .blg__main-react button::before, #blrubr .blg__main-react .ya-share2::before {
        content: '' !important;
        background: url(../svgs/thumbreact.svg);
        background-size: contain;
    }

    #blrubr .blg__main-react button.shrbtn::before, #blrubr .blg__main-react .ya-share2::before {
        content: '' !important;
        background: url(../svgs/share.svg) !important;
        background-size: contain !important;
    }

    .blgrow.blg__main-react {
        border-radius: 0;
        margin: 0 -20px;
        width: calc( 100% + 40px );
        justify-content: space-between;
        gap: 8px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #blrubr .blg__main-react button, #blrubr .blg__main-react .ya-share2 {
        padding-left: 15px;
        padding-right: 15px;
        flex: 0 0 100%;
    }

    .blg-reqfrm .section-title h3 {
        font-size: 18px;
    }

    .rating-wrap {
        padding: 0;
        background: transparent;
        flex-direction: column-reverse;
    }

    .blgrow.blg__main-react {
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }
    #homeblog {
        min-height: 620px;
    }
    
    #blrubr .blg__similarslider-arrow {
        font-size: 12px;
    }
    .blg__recartcls-item {
        padding: 55.84px 11.84px 24.31px;
        box-shadow: 0px 17.7562px 29.5936px rgba(47, 13, 30, 0.1);
        border-radius: 3px;
    }
    .blg__recartcls_item-txt h5 {
        font-size: 14px;
    }
    .blg__recartcls_item-tag {
        padding: 3px 8px;
        font-size: 13px;
    }

    .regalia__left {
        display: none;
    }

    body.psych-expert {
        background-image: url(/assets/templates/default/img/bg-pairs.webp);
    }

    .psych-expert .regalia {
        
        padding-top: 0 !important;
    }

    .psych-intro {
        padding-bottom: 79px;
    }

    .regalia {
        background: transparent;
    }

    .regalia .h-row {
        padding: 20px;
        padding-bottom: 30px;
        background: #fff;
        border-radius: 5px;
        position: relative;
        top: -80px;
        box-shadow: 0px 30px 50px 0px rgba(47, 13, 30, 0.10);
        border: none;
        margin: 0;
    }

    .regalia__right .title {
        font-size: 28px !important;
    }

    .video-list__item-wrap, .video-list__separator {
        padding: 0;
    }

    .video-list__separator svg {
        flex: 0 0 29px;
        max-width: 29px;
        margin-top: 6px;
    }

    .video-list__separator {
        align-items: flex-start;
        font-size: 17px;
        font-weight: 500;
        margin: 0;
    }

    .video-list {
        gap: 35px;
    }
    
    .video-item__text-name {
        font-size: 20px !important;
    }

    .video-item__text-info {
        font-size: 15px;
    }

    .regalia__right p {
        font-size: 18px;
        line-height: 140%;
    }

    h5.article-item__name {
        font-size: 16px;
        line-height: 130% !important;
        min-height: 104px;
        margin-bottom: 56px;
    }

    .article-item__date {
        font-size: 10px;
        margin: 26px 0 18px;
    }

    .article-item__link {
        font-size: 9px;
        line-height: 130%;
        letter-spacing: 0.54px;
    }

    .article-list {
        border: none;
    }

    .article-list__item {
        border: 6px solid #F2F0F1;
        border-color: #d37681;
        background: #fff;
        transition: 0.3s;
    }

    .article-item__logo {
        max-width: 100%;
    }

    .slick-current.article-list__item {
        border-color: #d37681;
        /* max-width: 244px; */
    }
    
    .slick-current.article-list__item + .article-list__item {
        /* max-width: 244px; */
    }

    .mobile-nav {
        display: flex;
        align-items: center;
        gap: 12px;
        margin-top: 25px;
    }

    .mobile-nav__arrow {
        width: 48px;
        height: 48px;
        flex: 0 0 48px;
        border: 1px solid #CC6978;
        background: transparent;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile-nav__next {
        transform: rotate(180deg);
    }

    .mobile-nav__arrow:hover {
        background: linear-gradient(#AD515B, #D37681);
    }   

    .mobile-nav__arrow:hover path {
        fill: #fff;
    }

    .pagingInfo {
        color: #CC6978;
        font-family: Geometria;
        font-size: 18.67px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
        margin-left: 42px;
    }

    .pagingInfo b {
        color: #CC6978;
        font-family: Geometria;
        font-size: 41.482px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
    }

    .regalia-mobile-show {
        display: block;
        border: none;
        background: transparent;
        color: #CC6978;
        text-decoration: underline;
        font-size: 18px;
        font-style: italic;
    }

    .regalia__right-text {
        max-height: 845px;
        overflow: hidden;
    }

    .video-sect {
        margin-top: -30px;
    }

    .video-sect .row {
        border-top: 1px solid #2C0E1633;
        padding-top: 40px;
        padding-bottom: 40px;
        margin-bottom: 40px;
    }

    .psych-intro__img {
        /* display: none; */
    }

    .psych-intro__img_mobile {
        display: block;
    }

    .under-title {
        margin-bottom: 15px;
    }

    .article-list {
        margin-left: -8px;
        margin-right: -8px;
    }
    
    .article-list__item {
        margin: 0 8px;
    }

    .article-list .slick-list {
        padding-left: 0 !important;
    }
    .article-quote {
        padding: 20px;
        background-image: none;
    }
}

@media (max-width:374.98px) {
    
}
